Page MenuHomePhabricator

evas: prepare separation of POST_RENDER event from being an unified and legacy event at the same time.
ClosedPublic

Authored by cedric on Jan 8 2020, 10:41 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Jan 8 2020, 10:41 AM
cedric requested review of this revision.Jan 8 2020, 10:41 AM
zmike accepted this revision.Jan 8 2020, 11:48 AM

I think this event existed long before 1.18?

This revision is now accepted and ready to land.Jan 8 2020, 11:48 AM
q66 accepted this revision.Jan 9 2020, 6:32 AM
Closed by commit rEFL948da9ace617: evas: prepare separation of POST_RENDER event from being an unified and legacy… (authored by cedric, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyJan 29 2020, 12:52 AM
This revision was automatically updated to reflect the committed changes.